# Re: Dumb Makefile.in question

David Mosberger (davidm@azstarnet.com)
Thu, 6 Feb 1997 12:49:59 -0700 (MST)

- Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]
- Next message: Michael K. Johnson: "Re: Suggestions, and status of Microtek backend"
- Previous message: David Mosberger-Tang: "Re: repeat post: xcam frontend for SANE"

> Sorry for this really dumb question, but what do I do with the
> Makefile.in files in the SANE source distribution?
>
> (Boy, I'm too accustomed to autoconf...)

But we use autoconf? All you should have to do is run "./configure".
Does it fail for you for some reason?

--david

- Next message: Michael K. Johnson: "Re: Suggestions, and status of Microtek backend"
- Previous message: David Mosberger-Tang: "Re: repeat post: xcam frontend for SANE"